.home-post-center-content span {
    float: left;
    color: #3a3a3a;
    font-size: 13px;
    line-height: 22px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    width: 96%;
    border-radius: 2px;
    margin-top: 0px;
    background-color: #FDBD10;
    padding: 15px 0px 15px 20px; 
}

.program-title a {
    color: #3D3D3D;
    font-size: 16px;
    line-height: 22px;
}
.program-title {
    color: #3a3a3a;
    font-size: 18px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding: 5px 10px 4px 10px;
    border-radius: 2px;
}
.program-title.left{
    float: left;
    width: auto;
}

.program-cat {
    color: #FFF;
    font-size: 18px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 30px;
    font-weight: bold;
    padding: 14px 0 0 20px;
}
.bg-program-center .program-bg {
    padding: 15px 10px 15px 20px;
}

.shortcodes {
    float: left;
    width: 100%;
    color: #5d5d5d;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 22px;
}

.home-single-program.hp-program h5, .home-post-center-content.hp-program h5 {
    float: left;
    width: 96%;
    /* color: #ff6825; */
    color: white !important;
    background-color: #373B41;
    padding: 15px 0px 15px 20px;
    margin-top: 15px;
    line-height: 20px;
    font-size: 16px;
    font-weight: bold;
    cursor: default;
}

.home-post-center-content span {
    float: left;
    color: #3a3a3a;
    font-size: 16px;
    line-height: 22px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    width: 96%;
    border-radius: 2px;
    margin-top: 0px;
    background-color: #FDBD10;
    padding: 15px 0px 15px 20px;
}

.bg-home-post-top {
    width: 100%;
    height: 60px;
    background-color: #24317A;
    border-radius: 2px 2px 0 0;
}
.bg-title-page {
    width: 100%;
    background: #FFFFFF;
    padding: 20px 0;
    border-top: 0px solid rgba(0, 0, 0, 0.15);
}
.novinky-home {
    padding-bottom: 50px;
}
.home-post-center-content {
    width: auto;
    padding: 0px;
}
.home-post-one {
    width: 100%;
    overflow: hidden;
    margin-bottom: 30px;
    margin-top:15px;
}
@media (min-width: 768px) {
    .home-post-one {
        width: 50%;
        float: left;
        text-align: center;
    }
    .home-post-one:nth-child(even):after {
        display: block;
        content: "";
        clear: both;
    }

    .home-speaker-excerpt{
        display: none;
    }
    .home-post-one-text{
        width: 100%;
        text-align: center;
        height: 70px;
    }
    .home-post-one-text a{
        float: none;
    }
    .home-post-one-img{
        float: none;
        margin: auto;
    }
}
.bg-home-post-center {
    width: 100%;
    background: #fff;
    padding-bottom: 25px;
    -moz-box-shadow: 0 0px 0px rgba(0,0,0,0);
    -webkit-box-shadow: 0 0px 0px rgba(0,0,0,0);
    box-shadow: 0 0px 0px rgba(0,0,0,0);
    border-radius: 0 0px 0px;
}
.morebyme{
    text-decoration: none;
    display: inline-block;
    background: #fdbd10;
    padding: 7px 12px;
    border-radius: 2px;
    color: #FFF;
    font-weight: bold;
}
.morebyme:hover{
    text-decoration: none;
    color: #2e4690;
}

.uk-background-cover{
    /* background-color: #FCC216; */
    /* background-size: 120%; */
    /* background-position: 67% 49%; */
    background-position: 50% 82%;
}